Bug 1776768 - [Feature:Platform] Managed cluster should have no crashlooping pods in core namespaces over two minutes [Suite:openshift/conformance/parallel]
Summary: [Feature:Platform] Managed cluster should have no crashlooping pods in core n...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.3.0
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
: 4.3.0
Assignee: Stefan Schimanski
QA Contact: scheng
URL:
Whiteboard:
Depends On: 1761346
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-26 10:48 UTC by Stefan Schimanski
Modified: 2020-01-23 11:14 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1761346
Environment:
Last Closed: 2020-01-23 11:14:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24216 'None' closed Bug 1776768: e2e: populate pending pods map everytime with most recent data 2020-04-06 14:47:12 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:14:48 UTC

Comment 4 errata-xmlrpc 2020-01-23 11:14:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.